aboutsummaryrefslogtreecommitdiff
path: root/bash/bash_completion.d/mysql.bash
diff options
context:
space:
mode:
Diffstat (limited to 'bash/bash_completion.d/mysql.bash')
-rw-r--r--bash/bash_completion.d/mysql.bash4
1 files changed, 2 insertions, 2 deletions
diff --git a/bash/bash_completion.d/mysql.bash b/bash/bash_completion.d/mysql.bash
index 413f3386..3ff97090 100644
--- a/bash/bash_completion.d/mysql.bash
+++ b/bash/bash_completion.d/mysql.bash
@@ -2,12 +2,12 @@
_mysql() {
# Only makes sense for first argument
- ((COMP_CWORD == 1)) || return 1
+ ((COMP_CWORD == 1)) || return
# Bail if directory doesn't exist
local dirname
dirname=$HOME/.mysql
- [[ -d $dirname ]] || return 1
+ [[ -d $dirname ]] || return
# Return the names of the .cnf files sans prefix as completions
local db